/*

AXECAKE

*/

@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');


.clearBoth {
    clear: both;
}

.sc-content p.maClasse, .sc-content div.maClasse p {
    padding: 5px;
    color: white;
    background-color: black;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

@font-face {
    font-family: 'iconic';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/iconic.eot?3434319');
    src: url('../fonts/iconic.eot?3434319#iefix') format('embedded-opentype'),
    url('../fonts/iconic.woff?3434319') format('woff'),
    url('../fonts/iconic.ttf?3434319') format('truetype'),
    url('../fonts/iconic.svg?3434319#iconic') format('svg');
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before, q:after {
    content: '';
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a, .lienseo {
    text-decoration: none;
}

input[type=submit], input[type=text], input[type=button],
input[type=email], input[type=tel], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}

/* FIN RESET */

/* VIEWPORT CSS3 */

* {
    -webkit-text-size-adjust: none;
}

@viewport {
    zoom: 1;
}

-webkit-@viewport {
    zoom: 1;
}

-ms-@viewport {
    zoom: 1;
}

-moz-@viewport {
    zoom: 1;
}

-o-@viewport {
    zoom: 1;
}

.clear_both {
    display: block;
    clear: both;
}

.separator{
    clear: both;
    padding: 25px 0;
}

.no_mobile {
    display: none;
}

.no_desktop {
    display: block;
}

.required {
    color: #f00;
}

.imgCenter img,
.imgRight img,
.imgLeft img {
    width: auto;
    height: auto;
    max-width: 100%;
}

.imgRight {
    position: relative;
    margin: 30px auto;
    max-width: 100%;
    height: auto;
    display: block;
}

.imgLeft {
    position: relative;
    margin: 30px auto;
    max-width: 100%;
    height: auto;
    display: block;
}

.imgCenter {
    margin: 0 auto 10px;
    position: relative;
    width: 40.425597%;
    max-width: 300px;
    height: auto;
}

body {
    color: #222;
    font-size: 100%;
    position: relative;
    overflow-x: hidden;
    background: #f6f5f5;
    font-family: 'Muli', sans-serif;
}

body.fancy-box-body {
    background: #fff;
}

a {
    color: #5e5e5e;
    outline: none;
}

a:focus {
    outline: none;
}

img {
    max-width: 100%;
}

h1 {
    color: #000;
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 20px;
}

h2 {
    font-size: 22px;
    line-height:24px;
    font-weight: 700;
    margin:0 0 20px 0;
}

h3 {
    font-size: 20px;
    line-height:24px;
    font-weight: 700;
    margin:0 0 20px 0;
}

#container {
    padding-top: 41px;
    max-width: 480px;
    min-width: 300px;
    overflow: hidden;
    position: relative;
    left: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sitePusher #container {
    left: 250px;
}

#paquet_telecom_bandeau {
    z-index: 99;
    position: relative;
    padding: 6px 50px 6px 0 !important;
}

/****************************************** HEADER *************************************/

header {
    z-index: 10;
    position: relative;
    margin: auto;
}

header section {
    padding-top: 6px;
    clear: both;
    text-align: center;
}

.sticky {
    display: none;
}

.top-header {
    left:0;
    top:0;
    width:100%;
    position:absolute;
}

.navbar {
    display:block;
}

a.google-link {
    top: 10px;
    z-index: 4;
    right: 15px;
    display: none;
    position: fixed;
    transition: .25s;
    vertical-align: middle;
}

.index-page a.google-link{
    display: inline-block;
}

a.google-link:hover{
    transform:rotateZ(-360deg);
}

a.google-link:before{
    line-height: 0;
    display: inline-block;
    vertical-align: middle;
    content: url("../gifs/google.png");
}

.bloc-logo {
    display: block;
    padding:15px 10px;
    box-sizing: border-box;
    background:rgba(58, 58, 58, .75);
}

.inner-cover-logo > div+div{
    padding-top:15px;
}

a.adresse_header {
    font-size:16px;
    font-weight:300;
    color:#ffffff;
    line-height:24px;
    display:inline-block;
}

a.adresse_header:hover{
    color:#72a4e8;
}

.horaires-header {
    font-size:16px;
    font-weight:300;
    color:#ffffff;
    line-height:24px;
    display:inline-block;
}

.back-fixe{
    z-index:-1;
    width:100%;
    height:380px;
    position:relative;
    background-size:cover;
    background-position:top;
    background-image:url(../gifs/slide01_small.jpg);
}

.logo {
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.logo:hover {
    opacity: 0.7;
}

.logo img {
    width: auto;
    height: auto;
    display: block;
    max-width: 100%;
}

.baseline {
    display: block;
    text-align: center;
}

/* CONTACT HEADER */

.contact_header {

}

.contact_header>p+p{
    padding-top:14px;
}

.contact_header .tel {
    color: #fff;
    display: block;
    font-size: 22px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing:-.025em;
}

.contact_header .tel:before{
    color:#011a5b;
    content:"\e021";
    line-height:0;
    font-family:"iconic";
    display:inline-block;
    vertical-align:middle;
}

p.bouton.bouton_rappel {

}

p.btn-rdv {

}

p.bouton.bouton_rappel a{
    color:#fff;
    font-size:15px;
    font-weight:300;
    line-height:24px;
    border-radius:8px;
    padding: 2px 38px;
    background:#3e3f3f;
    display:inline-block;
    vertical-align:middle;
}

p.btn-rdv a{
    color:#fff;
    font-size:15px;
    font-weight:300;
    line-height:24px;
    border-radius:8px;
    padding: 2px 16px;
    background:#ff6c00;
    display:inline-block;
    vertical-align:middle;
}

p.btn-rdv a:hover,
p.bouton.bouton_rappel a:hover{
    color:#fff;
    background:#8e012e;
}

.nav {
    background: #8e012e;
    display: block;
    padding: 5px 10px;
    text-align: left;
    font-size: 1.5em;
    color: #fff;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 3;
    box-shadow: 0px 2px 3px #000;
}

.nav:before {
    content: "\e079";
    font-family: "iconic";
    font-size: 1.538em;
    vertical-align: sub;
    margin-right: 10px;
}

.menu {
    display: block;
    z-index: 99;
    position: fixed;
    top: 0;
    left: -250px;
    width: 250px;
    height: 100%;
    overflow-y: scroll;
    text-align: left;
    background: #FAFAFA;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: left 0.3s ease-in-out;
    -moz-transition: left 0.3s ease-in-out;
    -ms-transition: left 0.3s ease-in-out;
    -o-transition: left 0.3s ease-in-out;
    transition: left 0.3s ease-in-out;
}

.sitePusher .menu {
    left: 0;
}

.menu li {
    position: relative;
    border-bottom: 1px solid #EBEBEB;
}

.menu li.main span.derouler {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 18px;
    font: 30px/47px "iconic";
    color: #474747;
}

.menu li.main span.derouler:after {
    content: "\e038";
}

.menu li a {
    display: block;
    padding: 15px;
    font-size: 16px;
    color: #000;
}

.menu li.hide-menu {
    display: none !important;
}

@media screen and (max-width: 809px) {
    .menu li.sous_menu > a {
        padding-right: 47px;
    }
}

.menu li a.selected,
.menu li a:active,
.menu li:hover > a {
    color: #fff;
    background: #8e002e;
}

.menu li:hover > span.derouler,
.menu li.selected > span.derouler {
    color: #fff;
}

.menu ul li ul {
    display: block;
    z-index: 2;
    position: fixed;
    top: 0;
    left: -252px;
    width: 252px;
    height: 100%;
    overflow-y: auto;
    background: #FAFAFA;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -ms-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
    -webkit-overflow-scrolling: touch;
}

.menu ul li ul.pushed {
    z-index: 3;
    left: 0;
}

.menu.noOver {
    overflow: hidden;
}

.menu ul li ul li {
    width: 203px;
}

.menu ul li ul li.close_menu {
    position: fixed;
    top: 0;
    bottom: 0;
    left: -47px;
    width: 46px;
    height: 100%;
    border-left: 1px solid #EBEBEB;
    background: #FAFAFA;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -ms-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
}

.menu ul li ul.pushed li.close_menu {
    z-index: 2;
    left: 203px;
}

.menu ul li ul li.close_menu:after {
    content: "\E037";
    position: absolute;
    top: 50%;
    left: 18px;
    margin-top: -10px;
    font: 25px "iconic";
    color: #474747;
}

/** MASK **/

.mask {
    display: block;
    z-index: -1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    background: rgba(46, 46, 46, 0.7);
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

.sitePusher #container {
    position: fixed;
    width: 100%;
    overflow: visible;
}

.sitePusher .mask {
    z-index: 6000;
    opacity: 1 !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
}

.sitePusher .mask:after {
    content: "\E077";
    position: absolute;
    top: 10px;
    left: 10px;
    width: 40px;
    height: 40px;
    text-align: center;
    font-family: "iconic";
    font-size: 40px;
    line-height: 40px;
    color: #fff;
}

/* TOP BAR */

.top_bar {
    display: i;
    position: relative;
    width: auto;
    margin: 0 auto;
}

.top_bar ul {
    display: none;
    text-align: right;
}

.top_bar li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.top_bar li a {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
    height: auto;
    padding: 5px 15px;
    font-size: 1em;
    color: #474747;
}

.top_bar li a:hover,
.top_bar li a.selected {
    color: #000;
}

.top_bar li.sous_menu > a:after {
    margin-left: 5px;
    content: '\e040';
    font-family: 'iconic';
    display: inline-block;
}

.top_bar li:hover ul {
    display: block;
}

.top_bar li ul {
    display: none;
    text-align: left;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    background: #DADADA;
}

.top_bar li ul li {
    display: block;
}

.top_bar li ul li a {
    padding: 5px;
}

.top_bar li span.derouler {
    display: none;
}

/******************************************* CONTENT ************************************/

.content {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 0 60px 0;
}

.index-page .content {
    padding: 50px 0 40px 0;
}

/******************************** COLONNE CENTRE */

.colonne_centre {
    position: relative;
    padding: 0 10px;
}

.colonne_centre p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 17px;
    text-align: justify;
    letter-spacing: normal;
}

.innerPage .colonne_centre p{
    margin-bottom: 14px;
    line-height: 20px;
}

.colonne_centre ul {
    display: block;
    margin: 10px 0 10px 30px;
}

.colonne_centre ul li {
    margin: 5px 0;
    list-style-image: url(../gifs/puce.jpg);
}

.colonne_centre a {
    color: #011a5b;
}

.colonne_centre a:hover {
    color: #8e002e;
}

.videoWrapper {
    position: relative;
    height: 0;
    padding-top: 25px;
    padding-bottom: 56.25%;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ENCART */

.encart {
    width: 100%;
    text-align: center;
}

.encart a {
    display: inline-block;
    width: 30%;
}

.encart a + a {
    margin-top: 0;
    margin-left: 3.8%;
}

/* FIL ARIANE */

#fil_ariane {
    margin-bottom: 35px;
    font-size: 12px;
    font-weight: 400;
    color: #000;
}

#fil_ariane div {
    display: inline;
}

#fil_ariane strong {
    font-weight: 400;
}

#fil_ariane a {
    color: #000;
}

#fil_ariane a:hover {
    color: #8e002e;
}

p.bouton {
    text-align: center;
}

.bouton a {
    display: inline-block;
    padding: 6px 10px;
    color: #fff;
    background: #011a5b;
}

.bouton a:hover {
    color: #fff;
    background: #8e002e;
}

p.bouton2 {
    text-align: right;
}

.bouton2 a {
    display: inline-block;
    padding: 6px 10px;
    color: #000;
    border: 1px solid #011a5b;
}

.bouton2 a:hover {
    color: #fff;
    background: #011a5b;
}

/* COLONNE GAUCHE */

.colonne_gauche {
    padding: 0 10px;
}

/* ENCART ACTU */

.encart_actu {
    display: none;
    height: 246px;
    background: #96c0e1;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding:23px 10px 17px 10px;
}

.encart_actu>div{
    margin:auto;
    max-width:377px;
    background:#fff;
    text-align:center;
    box-sizing: border-box;
    padding: 23px 10px 6px 10px;
    border:1px solid #777;
}

.index-page .encart_actu {
    display: block;
}

.encart_actu div.titre_actu {
    margin-bottom: 17px;
    font-size: 24px;
    line-height: 24px;
    color: #000;
    font-weight: 600;
}

.encart_actu li a {
    color: #011a5b;
}

.encart_actu .date_actualite,
.encart_actu a.title-actu,
.encart_actu .resume-actu{
    color:#000;
    font-size:16px;
    font-weight:400;
}

.encart_actu .resume-actu br{
    display:none;
}

.encart_actu .resume-actu{
    margin-bottom: 22px;
}

p.view-all a{
    color: #fff;
    font-size: 16px;
    transition: .25s;
    font-weight: 300;
    line-height: 24px;
    padding: 4px 22px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    background-color: #011a5b;
}

p.view-all a:hover{
    color: #fff;
    background-color: #ff6c04;
}

.encart_actu li a:hover {
    color: #8e002e;
}

/* RELANCE */

#relance {
    display: block;
    padding-top: 35px;
}

#relance .titre-relance {
    color:#222;
    font-size:18px;
    font-weight:400;
    line-height:18px;
    margin-bottom:17px;
}

#relance ul {
    margin: auto;
}

#relance ul li {
    margin: auto;
    list-style: none;
}

#relance ul li a {
    color:#222;
    font-size:18px;
    font-weight:400;
    line-height:18px;
    display:block;
}

#relance ul li a:before{
    content:">";
    line-height:0;
    margin-right:5px;
    display:inline-block;
    vertical-align:middle;
}

#relance ul li a:hover {
    color: #8e002e;
}

/* pagination actu + BDD */

.paginationControl {
    text-align: center;
    padding: 30px 0 0 0;
    letter-spacing: normal;
}

.paginationControl a,
.paginationControl span {
    display: inline-block !important;
    padding: 5px 10px;
    color: #fff;
    width: 40px;
    margin: 5px 3px;
    box-sizing: border-box;
    background: #011a5b;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, .75);
}

.paginationControl a:hover, .paginationControl span.selected {
    color: #fff;
    background: #8e002e;
}

.paginationControl span.disabled {
    color: #8F8F8F;
    background: #ccc;
}

.block_contact {
    display: box;
    display: -o-box;
    display: -moz-box;
    display: -webkit-box;
    display: flexbox;
    display: -o-flexbox;
    display: -moz-flexbox;
    display: -webkit-flexbox;
    display: flex;
    display: -o-flex;
    display: -moz-flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
}

.info_contact {
    order: 2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 20px 0;
    padding: 15px 10px;
    border: 1px solid #777;
    letter-spacing: -0.25em;
    box-ordinal-group: 2;
    -o-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -webkit-box-ordinal-group: 2;
    flex-order: 2;
    -o-flex-order: 2;
    -moz-flex-order: 2;
    -webkit-flex-order: 2;
    -o-order: 2;
    -moz-order: 2;
    -webkit-order: 2;
}

.block_contact .info_contact > div > div:before {
    display: inline-block;
    float: left;
    width: 30px;
    margin-right: 0;
    font-family: iconic;
    font-size: 1.4em;
    vertical-align: middle;
    text-align: center;
}

.block_contact .info_contact > div > div.info_mail:before {
    content: '\E004';
}

.block_contact .info_contact > div > div.info_tel:before {
    content: '\E021';
}

.block_contact .info_contact > div > div.info_adresse:before {
    content: '\E005';
}

.block_contact .info_contact > div > div.info_horaire:before {
    content: '\E073';
}

.block_contact .info_contact > div > div.info_rdv:before {
    content: '\E061';
}

.block_contact .info_contact > div > div.info_bus:before {
    content: '\E074';
}

.block_contact .info_contact > div > div.info_metro:before {
    content: '\E075';
}

.block_contact .info_contact > div > div.info_parking:before {
    content: '\E076';
}

.block_contact .info_contact > div > div p {
    display: block;
    overflow: hidden;
    vertical-align: middle;
}

.info_contact h2,
.formulaire_contact h2,
.carte h2 {
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 17px;
    color: #8e012e;
    font-weight: 800;
}

.formulaire_contact .form_left h2 {
    margin-top: 20px;
    padding-top: 5px;
    border-top: 1px solid #ddd;
}

.info_contact p {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    line-height: 22px;
}

.info_contact > div {
    clear: both;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: normal;
}

.info_contact div + div {
    margin-top: 10px;
    padding-top: 10px;
}

.info_contact div div + div {
    margin: 15px 0 0 0;
    padding-top: 0;
}

.info_contact p em,
.info_contact div a.btn_contact {
    display: block;
    margin-top: 5px;
    font-style: italic;
}

.info_tel p.telephones a {
    color: #222;
    cursor: default;
}

/* Formulaire */

.formulaire_contact {
    order: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    border: 1px solid #777;
    letter-spacing: -0.25em;
    box-ordinal-group: 1;
    -o-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -webkit-box-ordinal-group: 1;
    flex-order: 1;
    -o-flex-order: 1;
    -moz-flex-order: 1;
    -webkit-flex-order: 1;
    -o-order: 1;
    -moz-order: 1;
    -webkit-order: 1;
}

.formulaire_contact .form_left,
.formulaire_contact .form_right,
.formulaire_contact h2,
.carte h2 {
    letter-spacing: normal;
}

.formulaire_contact .form_left {
    clear: both !important;
}

/* styliser la couleur des placeholders dans les inputs */

:placeholder-shown {
    color: #999;
}

::-webkit-input-placeholder {
    color: #999;
}

::-moz-placeholder {
    color: #999;
}

:-ms-input-placeholder {
    color: #999;
}

.cp_ville:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.cp_ville p {
    float: left;
    width: 40%;
    clear: none !important;
}

.cp_ville p + p {
    float: right;
    width: 58%;
}

/****************************** kama *********************************/

.bloc-frame{
    text-align: center;
    margin: 50px auto;
    background: #e9e9e9;
    padding: 49px 10px 32px 10px;
}

.bloc-frame > div{

}

.bloc-frame .item-frame{
    margin: 5px;
    color: #fff;
    width: 280px;
    height: 280px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    background-size: cover;
    background-position: center;
}

.bloc-frame .item-frame>div{
    left:0;
    top:0;
    width:100%;
    height:100%;
    transition:.25s;
    position:absolute;
    background:linear-gradient(to top , #94c6f9 , rgba(148, 198, 249, 0.1))
}

.bloc-frame .item-frame:hover>div{
    background:linear-gradient(to top , rgba(148, 198, 249, .85) , rgba(148, 198, 249, .75))
}

.bloc-frame .item-frame.item1{
    background-image: url("../gifs/item01.jpg");
}

.bloc-frame .item-frame.item2{
    background-image: url("../gifs/item02.jpg");
}

.bloc-frame .item-frame.item3{
    background-image: url("../gifs/item03.jpg");
}

.bloc-frame .item-frame.item4{
    background-image: url("../gifs/item04.jpg");
}

.bloc-frame .item-frame .text-item{
    left: 0;
    right: 0;
    bottom: 30px;
    line-height: 24px;
    transition:.3s;
    font-size:24px;
    font-weight:700;
    position:absolute;
}

.bloc-frame .item-frame .text-item span{
    display:block;
}

p.btn-action,
.innerPage .colonne_centre p.btn-action{
    margin: auto;
    line-height: normal;
    text-align: center;
}

p.btn-action a {
    color: #fff;
    font-size: 18px;
    transition: .25s;
    line-height: 24px;
    padding: 5px 24px;
    font-weight: 300;
    border-radius: 8px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    background-color: #8e002e;
}

p.btn-action a:hover {
    color: #fff;
    background-color: #007fff;
}

.bloc-plan iframe {
    width: 100%;
    height: 246px;
    display: block;
}

.scroll-page .bloc-plan {
    display: none;
}

/********************************** FOOTER ***************************/

footer {
    background: #333;
    padding: 0px 10px;
    box-sizing: border-box;
}

footer ul {
    text-align: center;
}

footer ul li {
    color: #fff;
    padding: 15px 0;
}

footer .tel-footer,
footer .adresse_footer{
    color:#fff;
    font-size:16px;
    font-weight:300;
    margin-bottom:10px;
    display:inline-block;
}

footer .ML_box,
footer .pconf {
    color:#fff;
    font-size:14px;
    font-weight:300;
    display:inline-block;
}

footer .adresse_footer:hover,
footer .ML_box:hover,
footer .pconf:hover,
footer .navigation:hover{
    color: #96c0e1;
}

/* top site btn */

.top_site_mobile:after {
    content: "\E030";
    display: block;
    padding: 6px;
}

.top_site_mobile {
    display: none;
    z-index: 20;
    position: fixed;
    right: 2%;
    bottom: 19%;
    padding: 8px 5px;
    font-family: "iconic";
    font-size: 1.7em;
    color: #fff;
    background: #8e012e;
    box-shadow: 0px 2px 3px #000;
}

.rappel_telephonique,
#ami_box_frame,
#newsletter_iframe {
    padding: 0 10px;
}

.rappel_telephonique {
    padding-top: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.rappel_telephonique h1,
#ami_box_frame h1,
#newsletter_iframe h1 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    line-height: normal;
    text-align: center;
    font-weight: normal;
}

.rappel_telephonique .logo_rappel {
    width: 75%;
    margin: 0 auto;
    text-align: center;
}

.rappel_telephonique .logo_rappel img{
    max-width: 150px;
}

.rappel_telephonique form {
    max-width: 300px;
    margin: 30px auto 0 auto;
}

.rappel_telephonique form:after {
    content: url(../gifs/rappel.png);
    position: absolute;
    right: 11px;
    bottom: -15px;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);
    -moz-transform-origin: 120% 7% 0;
    transform-origin: 120% 7% 0;
    -ms-transform-origin: 120% 7% 0;
    -o-transform-origin: 120% 7% 0;
    -webkit-transform-origin: 120% 7% 0;
}

.logo_rappel img {
    max-width: 100%;
}

#ami_box_frame img {
    margin: 25px 0;
}

#newsletter_iframe form {
    text-align: right;
}

form.generateur p,
form.generateur div.divGenerateur,
form.generateur div.divGenerateurErreur {
    margin: 0 0 18px !important;
    padding: 0 !important;
    font-size: 15px !important;
    position: relative;
}

form.generateur p.erreur input,
form.generateur p.erreur textarea {
    border: 1px solid red;
}

form.generateur label,
form.formulaire label,
#newsletter_iframe div label {
    display: block;
    float: none !important;
    width: 100% !important;
    margin: 0 0 4px !important;
    padding: 0 !important;
    text-align: left !important;
    line-height: normal !important;
    color: #000;
    font-weight: 400;
}

form.generateur .divGenerateur label.optional {
    display: none;
}

form.generateur .noFloatingLabel {
    color: #5e5e5e;
}

.formulaire_contact p label span {
    display: inline-block;
    color: red;
}

form.generateur textarea,
form.formulaire textarea {
    height: 120px !important;
    padding-top: 10px !important;
}

form .form_left textarea {
    height: 160px;
}

/* inscription newsletter bouton radio + checkbox */

.formulaire_contact input[type='checkbox'],
.formulaire_contact input[type='radio'] {
    width: auto !important;
    margin-right: 5px;
    vertical-align: text-top;
}

.divGenerateur ul,
.divGenerateur li {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
}

.divGenerateur label.optional {
    margin-bottom: 8px !important;
}

.divGenerateur li label {
    display: block;
    width: 100%;
}

/* bouton submit */

form.generateur .form_right input#field_3{
    max-width: 110px;
}

.divGenerateurRequired {
    margin-top: 5px;
    letter-spacing: normal;
}

/* input newsletter */

.news {
    margin: 20px auto;
    padding: 10px;
    max-width: 960px;
    text-align: center;
    background: #dddddd;
}

.news #form_newsletter input#submit_newsletter {
    display: none !important;
}

.news #form_newsletter input[type="text"] {
    width: 100%;
}

.news label {
    float: none !important;
    display: inline-block;
    vertical-align: middle;
}

.news #form_newsletter {
    display: inline-block;
    width: 65%;
    vertical-align: middle;
}

.news #mess_newsletter {
    display: block;
    margin-top: 7px;
    text-align: center;
    font-size: 0.92em;
}

.news #mess_newsletter:empty {
    margin-top: 0;
}

/* infobulle */

form.generateur p.erreur,
form.generateur div.divGenerateurErreur {
    border: none !important;
}

.divGenerateurErreur {
    display: block;
    clear: both;
}

form.generateur p.erreur label,
form.generateur div.divGenerateurErreur label {
    padding-bottom: 20px !important;
}

form.generateur p.erreur span.erreur,
form.generateur div.divGenerateurErreur span.erreur {
    background: none !important;
    color: #eb3434 !important;
    display: block !important;
    font-family: arial;
    font-size: 0.846em;
    font-weight: normal !important;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute;
    top: 20px;
}

div.valide,
div.erreur {
    position: relative;
    margin-bottom: 20px !important;
    padding: 15px !important;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.1);
    letter-spacing: normal;
    color: #fff !important;
}

div.valide {
    border: 1px solid #48b151;
    background: #55c65e !important;
}

div.erreur {
    border: 1px solid #d4323d;
    background: #f3515c !important;
}

div.valide:before {
    content: '\E017';
    display: inline-block;
    font-family: 'iconic';
    font-size: 1.538em;
    vertical-align: middle;
}

div.erreur:before {
    content: '\E806';
    display: inline-block;
    font-family: 'iconic';
    font-size: 1.538em;
    vertical-align: middle;
}

div.valide p,
div.erreur p {
    display: inline-block;
    margin: 0 0 0 15px !important;
    max-width: calc(100% - 40px);
    vertical-align: middle;
}

div.valide p+p,
div.erreur p+p{
    padding-left:24px;
}

.validation {
    display: none;
}

/* message validation / erreur CONSEILLER A UN AMI */

.errors {
    text-align: right;
    color: red;
}

form.generateur .noFloatingLabel {
    white-space: normal !important;
    height: auto !important;
}

form.generateur p img.ui-datepicker-trigger {
    vertical-align: middle;
}

/*** Style pour TOUS les inputs text submit et button de tous les formulaires du site ***/
textarea.mce-textbox {
    width: 592px !important;
    height: 492px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text],
input[type=tel],
input[type=email],
textarea:not(.mce-textbox) {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 35px;
    padding: 0;
    border: 1px solid #777;
    text-indent: 10px;
    vertical-align: middle;
    background: #eee;
}

textarea:not(.mce-textbox) {
    text-indent: 0;
    padding: 5px;
    font-size: 1.000em;
    resize: none;
}

input.calendrier, input.calendrierAvecMenu {
    width: 90%;
}

#ui-datepicker-div {
    letter-spacing: normal;
}

input[type=text]:hover,
textarea:not(.mce-textbox):hover {
    background: #fff;
}

input[type=submit],
input[type=button] {
    display: inline-block !important;
    height: 35px;
    margin: 0;
    padding: 0 10px;
    border: none;
    vertical-align: middle;
    color: #fff;
    background: #011a5b;
    cursor: pointer;
}

input[type=text]:focus,
textarea:not(.mce-textbox):focus {
    padding: 0 10px;
    color: #555;
    background: #fff;
}

input[type=submit]:hover,
input[type=button]:hover {
    color: #fff;
    background: #8e002e;
}

form.generateur p.submit {
    margin: 0 !important;
    text-align: right !important;
}

/*** Style specifique pour certain input / button ***/

/* Display none sur le deuxieme submit de la popup newsletter */

#newsletter_iframe #form_newsletter + #js_submit {
    display: none !important;
}

#newsletter_iframe form {
    overflow: hidden;
    text-align: right;
}

@media screen and (min-width: 400px) {

    #newsletter_iframe #form_newsletter input[type="text"] {
        float: left !important;
        width: 73% !important;
    }

    #newsletter_iframe #form_newsletter input[type="submit"] {
        float: left !important;
        width: 25% !important;
        margin-bottom: 30px;
    }
}

@media screen and (min-width: 320px) and (max-width: 479px) {
    header p.bouton_rappel a,
    p.btn-rdv a,
    p.btn-action a {
        width: 100%;
        max-width: 90%;
        box-sizing: border-box;
    }

    #formulaire_1 p.submit {
        text-align: center !important;
    }

    #formulaire_1 p.submit input {
        width: 90%;
        display: block;
        margin: auto;
    }

    .btn-group p a {
        width: 90%;
        text-align: center;
        max-width: initial;
    }

}

@media screen and (min-width: 480px) {
    #container {
        max-width: initial;
        min-width: 480px;
    }

    /***************************************** HEADER **************************************/
    /* LOGO */
    header .logo {

    }

    /* CONTACT HEADER */
    .contact_header {

    }

    .info_tel p.telephones a,
    .contact_header a.tel,
    footer a.tel {
        outline: none;
        cursor: default;
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    }

    /* RELANCE */
    #relance ul li {
        display: inline-block;
        vertical-align: middle;
    }

    #relance ul li + li {
        margin: 0 0 0 15px;
    }

    .formulaire_contact {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0;
        border: none;
        background: none;
    }

    .formulaire_contact .form_left,
    .formulaire_contact .form_right {
        display: inline-block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 48.936249%;
        padding: 10px;
        border: 1px solid #dddddd;
        background: #f5f5f5;
    }

    .formulaire_contact .form_left {
        float: right;
    }

    .formulaire_contact .form_left h2 {
        border: none;
        padding-top: 0;
        margin-top: 0;
    }

    /* ville + code postal */
    .cp_ville p {
        width: 48%;
    }

    .cp_ville p + p {
        width: 50%;
    }

}

@media screen and (min-width: 600px) {

    .imgRight {
        float: right;
        max-width: 50%;
        margin: 0 0 20px 20px;
    }

    .imgLeft {
        float: left;
        max-width: 50%;
        margin: 0 20px 20px 0;
    }

    p.btn-action,
    .innerPage .colonne_centre p.btn-action{
        text-align: right;
    }

    /************************************************************/
    .block_contact {
        display: block;
    }

    .ac-doubleLeft,
    .ac-doubleRight,
    .ac-colonne {
        float: left;
        width: 50%;
    }

    /* ville + code postal */
    .cp_ville p {
        width: 37%;
    }

    .cp_ville p + p {
        float: right;
        width: 57%;
    }

    /***************************** kama 600 ****************************/

}

@media screen and (min-width: 768px) {
    h1 {
        font-size: 30px;
        margin-bottom: 30px;
    }

    /****************************************/

    .bloc-logo{
        padding: 24px 3px 28px 3px;
    }

    .bloc-logo .inner-cover-logo{
        margin: auto;
        max-width: 1200px;
        display: flex;
        text-align:left;
        display: -moz-box;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        justify-content: space-between;
    }

    .inner-cover-logo > div+div{
        padding:0;
    }

    header .logo img{
        max-width:150px;
    }

    .info_contact > div {
        display: inline-block;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 32%;
        padding: 0 0 0 15px;
        vertical-align: top;
    }

    .info_contact .coordonnees {

    }

    .info_contact .horaires,
    .info_contact .infos_pratique {
        padding-left: 10px;
        border-left: 1px solid #aaa;
    }

    .info_contact div + div {
        margin: 0 0 0 1%;
        padding: 0;
    }

    footer ul {
        display: flex;
        display: -moz-box;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        justify-content: space-between;
    }

    footer ul li{
        padding: 0;
    }

    footer .last-footer{
        text-align: left;
    }

}

@media screen and (min-width: 960px) {
    #navigation_frame {
        width: 920px;
        margin-left: -460px;
    }

    .lien_footer {
        border-spacing: 15px;
    }
}

@media screen and (min-height: 800px) {

   .index-page .back-fixe{
       height: 700px;
   }

}

@media screen and (min-width: 1024px) {
    .no_mobile {
        display: inline-block;
    }

    .separator{
        padding: 35px 0;
    }

    .imgRight {
        margin: 0 0 20px 40px;
    }

    .imgLeft {
        margin: 0 40px 20px 0;
    }

    /***************************************** HEADER **************************************/
    header section {
        margin: auto;
        padding: 0;
    }

    .nav {
        display: none;
    }

    header .logo img{
        max-width:none;
    }

    .navbar{
        background:rgba(58, 132, 223, .8);
    }

    .navbar>div{
        width:100%;
        margin:auto;
        max-width: 1000px;
        position:relative;
    }

    a.google-link{
        left:0;
        top: 8px;
        right:auto;
        position: relative;
        float: left;
    }

    .index-page .back-fixe{
        height:600px;
        background-image:url(../gifs/slide01_big.jpg);
    }

    .sticky {
        top: -100%;
        z-index: 10;
        width: 100%;
        display: block;
        position: fixed;
        transition: 0.5s;
        background: #fff;
        box-shadow:0px 2px 3px #000;
    }

    .sticky .top-header{
        position: relative;
    }

    .sticky .menu li a {
        /* */
    }

    .sticky.scroll {
        top: 0!important;
    }

    .sticky .menu .topBar {
        display: none;
    }

    .sticky .contact_header>p{
        padding:0;
        display:inline-block;
        vertical-align:middle;
    }

    .sticky .contact_header>p+p{
        margin-left:15px;
    }

    .sticky .bloc-logo{
        padding:7px 0;
    }

    .sticky .logo img{
        max-width:120px;
    }

    /* MENU */
    .top_bar ul {
        display: block;
    }

    .menu {
        z-index: 3;
        clear: both;
        position: relative;
        left: auto;
        width: auto;
        height: auto;
        margin: 0 auto;
        display: inline-block;
        overflow-y: visible;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
        background: transparent;
    }

    .menu ul {
        text-align: center;
    }

    .menu li a {
        position: relative;
        color: #fff;
        padding: 0 14px;
        line-height: 45px;
    }

    .menu li a.selected,
    .menu li a:active,
    .menu li:hover > a {
        color: #fff;
        background: #349cce;
    }

    /****** SI MENU HORIZONTAL ******/
    .menu li {
        display: inline-block;
        position: relative;
        border-bottom: none;
        text-align: left;
    }

    .menu li.sous_menu > a:after {
        margin-left: 5px;
        content: '\e040';
        font-family: 'iconic';
        display: inline-block;
    }

    .menu li.main span.derouler {
        display: none;
    }

    .menu ul li.sous_menu .dropdown {
        display: none;
        position: absolute;
        top: auto;
        right: 0;
        left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        height: auto;
        margin: 0;
        min-width: 300px;
        background: #017fff;
        box-shadow: 0px 15px 20px rgba(34, 34, 34, .5);
    }

    .menu ul li.sous_menu:hover > ul {
        display: block;
    }

    /****** FIN MENU HORIZONTAL *****/
    /**** SI MENU VERTICAL ****/
    /*.menu li {
        display: block;
        position: relative;
        border-bottom: none;
        text-align: left;
    }

    .menu li.main span.derouler {
        display: block;
        cursor: pointer;
    }

    .menu li.main span.derouler:after {
        content: '\e040';
    }

    .menu ul li.sous_menu.openSous span.derouler:after {
        content: '\e039';
    }

    .menu ul li.sous_menu.selected .derouler {
        display: none;
    }

    .menu ul li.sous_menu .dropdown {
        display: none;
        position: relative;
        top: auto;
        right: 0;
        left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        height: auto;
        margin: 0;
        padding: 10px 0;
        background: #dadada;
    }

    .menu ul li.sous_menu.openSous .dropdown,
    .menu ul li.sous_menu.selected .dropdown {
        display: block;
    }*/
    /****** FIN MENU VERTICAL *****/
    .menu ul li ul {
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }

    .menu ul li ul li.close_menu:after {
        display: none;
    }

    .menu ul li ul li {
        display: block;
        width: auto;
        background: none !important;
    }

    .menu ul li ul li + li {
        border: none;
    }

    .menu ul li ul li.close_menu {
        display: none;
    }

    .menu li.sous_menu ul li a {
        text-align: left;
        font-size: 14px;
        font-weight: 300;
        line-height: 40px;
    }

    .menu ul li.sous_menu .dropdown li ul {
        display: block;
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        text-align: left;
    }

    .menu ul li ul li ul li {
        display: block;
        margin: 0 0 0 12px;

    }

    .menu li.sous_menu ul li ul li a {
        padding: 2px 5px 2px 0;
        border-bottom: none;
        font-size: 1.077em;
    }

    .menu li.sous_menu ul li ul li a:hover,
    .menu li.sous_menu ul li ul li a.selected {
        color: #000;
    }

    .clear_both.no_mobile {
        display: block;
    }

    .no_desktop {
        display: none !important;
    }

    #container {
        padding-top: 0;
        max-width: none;
        min-width: 810px;
        left: inherit;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }

    /****************************************** CONTENT *************************************/
    .content {
        z-index: 1;
        margin: auto;
    }

    /******************************** COLONNE GAUCHE */
    .colonne_gauche {

    }

    /******************************** COLONNE CENTRE */
    .colonne_centre {
        padding: 0;
        width: 100%;
        margin: auto;
        display: block;
        max-width: 940px;
        position: relative;
    }

    /****************************************** kama 1024 ********************************/

    .encart_actu{
        float:left;
        width:38.28%;
    }

    .index-page .bloc-plan{
        float:right;
        width:61.72%;
    }

    .pageBis .bloc-plan{
        float: none;
        width: 100%;
    }

    /**************************************** FOOTER ***************************************/
    footer {
        padding: 0;
    }

    footer section {
        margin: auto;
        max-width: 1280px;
    }

    footer .logo:before{
        height: 100%;
        left: -2500px;
        content: "";
        width: 2500px;
        position: absolute;
        background-size: initial;
        background-position: center;
        background-image: url("../gifs/left-logo.png");
    }

    .top_site_mobile {
        display: none !important;
    }

    .navigation {
        cursor: pointer;
        color: #fff;
        font-size: 14px;
        font-weight: 300;
        display: inline-block;
    }

    /* footer box */
    .black {
        display: none;
        z-index: 10;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(../gifs/black.png) repeat;
    }

    .close {
        display: block;
        position: absolute;
        top: -10px;
        right: -10px;
        width: 28px;
        height: 29px;
        background: url(../gifs/close.png) no-repeat;
        cursor: pointer;
    }

    #navigation_frame {
        display: none;
        z-index: 70;
        position: fixed;
        top: 30%;
        left: 50%;
        width: 940px;
        padding: 10px;
        background: #fff;
        margin-left: -470px;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
    }

    #navigation_frame li a {
        color: #000;
        display: block;
        line-height: 24px;
    }

    #navigation_frame a:hover {
        text-decoration: underline;
    }

    .lien_footer {
        display: table;
        width: 100%;
        border-spacing: 5px;
    }

    /* logo footer */
    #navigation_frame ul {
        display: table-cell;
        margin-left: 7px;
        padding-left: 7px;
        border-left: 1px solid #000;
    }

    #navigation_frame ul li.sousLi {
        margin-left: 7px;
        padding-left: 7px;
        border-left: 1px solid #000;
    }

    a.logo_footer {
        width: 240px;
        display: table-cell;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        background-image: url(../gifs/logo_footer.png);
    }

    a.logo_footer:hover {
        opacity: 0.7;
    }
}

@media screen and (min-width: 1180px) {

}

@media screen and (min-width: 1280px) {

}